py_class: Debian
iso_url: https://cdimage.debian.org/mirror/cdimage/archive/7.0.0/i386/jigdo-cd/debian-7.0.0-i386-netinst.jigdo
iso_checksum: b474edfda154e921cafa059ec2bc244ab5b306b7
os_family: Linux
os_flavor: Debian
os_variant:
- Server
- Dev
os_arch: x86
os_version: 7.0.0
os_guest: debian7Guest
